Показать сообщение отдельно
Старый 25.11.2010, 17:25   #1
Пользователь
 
Пол:Мужской
Регистрация: 16.01.2010
Сообщений: 40
Репутация: 1
Unhappy блокировка системы

При включении любой из служб появляется сообщение--Для ММС требуется, чтобы был установлен Internet Explorer 5.5 или более новая версия.
Что надо установить и где это можно взять?
мазила 1 вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08076 секунды с 9 запросами